# Créditos

## ¿Cómo citar esta obra?

Puedes usar diferentes estilos de citación como APA, Chicago, o el de tu área de trabajo. Para no usar un único estilo de citación ceamos un registro bibliográfico en [Zotero](https://www.zotero.org/) que puede generar citas y referencias bibliográficas en el estilo de tu preferencia. De hecho te invitamos a que [hagas parte de nuestro grupo en Zotero](http://a.nomono.co/c3) en http://a.nomono.co/c3 para poder compartir referencias bibliográfcas relacionadas con este tema.

Para referenciar este libro, puedes usar [el registro bibliográfico de Zotero](http://a.nomono.co/i6) en http://a.nomono.co/i6 .


Para referenciar la visualización de datos en línea, la obra base para este libro, puedes usar [este registro bibliográfico de Zotero](http://a.nomono.co/i7) disponible en http://a.nomono.co/i7 .

## Equipo

### David Ramirez-Ordoñez

![Imagen alusiva a David Ramirez-Ordoñez](https://docutopia.tupale.co/uploads/upload_0d6f96e473a3157cc213618737d78a31.png)


Investigador en la Línea de libertad de expresión y libertad de acceso a la información de la [Fundación Conector](http://www.conector.co). Bibliotecario por la Pontificia Universidad Javeriana (Bogotá, Colombia). Magister en educación por la misma universidad. Integrante de la REDLACDA, la Red Latinoamericana y del Caribe de Derecho de Autor.

* Más en: [*www.nomono.co/david*](http://www.nomono.co/david)
* Correo electrónico: [*david@conector.co*](mailto:david@conector.co)

### Virginia Inés Simón

![Imagen alusiva a Virginia Inés Simón](https://docutopia.tupale.co/uploads/upload_f7f09e93177712969a8a6e83bea3cf38.png)


Bibliotecaria Documentalista por la Universidad Nacional de Mar del Plata. *Project Manager* en la [*Red Iberoamericana de Expertos sobre la Convención de los Derechos de las Personas con Discapacidad*](http://redcdpd.net/). Coordinadora del [*Observatorio del Tratado de Marrakech para América Latina*](http://redcdpd.net/observatorio/). Miembro de la Sección de Bibliotecas para Personas con Dificultades de Acceso a la Lectura de la IFLA (IFLA-LPD, 2017-2021). Miembro de la REDLACDA, la Red Latinoamericana y del Caribe de Derecho de Autor.

* Más en: [*https://about.me/virc587*](https://about.me/virc587)
* Correo electrónico: [*virc587@gmail.com*](mailto:virc587@gmail.com)

### Traducción para la visualización de datos web

#### Robin Kear

Universidad de Pittsburgh

* Correo electrónico: [*rlk25@pitt.edu*](mailto:rlk25@pitt.edu)

### Participan colectivamente

* [*Fundación Conector*](http://www.conector.co/)
* *REDLACDA*. Red Latinoamericana y del Caribe de Derecho de Autor
* [*Observatorio del Tratado de Marrakech en América Latina*](http://redcdpd.net/observatorio/)
* [*Red Iberoamericana de Expertos en la Convención sobre los Derechos de las Personas con Discapacidad*](http://redcdpd.net)

## Agradecimientos

* Al equipo de [IFLA](https://www.ifla.org/). Especialmente a
    * Glòria Pérez-Salmerón (Presidenta), Gerald Leitner (Secretario General)
    * Ingrid Bon (Manager, Development Programmes)
    * Stephen Wyber (Manager, Policy and Advocacy)
    * Kristine Paberza (Member Engagement Officer)
    * Ariadna Matas (Policy and Research Officer)
    * IFLA Copyright and Another Legal Matters (CLM) – Eve Woodberry (IFLA CLM chair)
    * [IFLA - Libraries serving people with Print Disabilities](https://www.ifla.org/lpd)
    * Programa de Liderazgo de IFLA
* Kenneth D. Crews
* [EIFL (Electronic Information for Libraries)](http://www.eifl.net/)
* [Comunidad de Grafoscopio y Dataweek](http://mutabit.com/grafoscopio/)

## Nota legal

Primera edición, 2019
Fundación Conector
Calle 28A#16A-08, oficina 102
Bogotá
www.conector.co

Título original: Estudio Crews en detalle: Visualizando los datos del Estudio Crews para entenderlo gráficamente
© 2019, del texto, David Ramírez-Ordóñez y Virginia Inés Simón.
© 2019, de esta edición, Ediciones 098.

**Descarga este libro** (versión 1.2.0)

* En ePub: http://a.nomono.co/crewsepub
* En PDF: http://a.nomono.co/crewspdf

**Identificadores**

* DOI: 10.5281/zenodo.3355034
* ISBN: 978-958-56525-2-1

Este libro fue elaborado en 2019, en los talleres de Nomono, con sede en Bogotá (Colombia) y Mar del Plata (Argentina).

© Obra en dominio público desde su creación. Quienes crearon este estudio apoyan el [*dominio público*](http://www.publicdomainmanifesto.org/manifesto.html). El dominio público estimula la creatividad, defiende la diversidad en el ámbito de las ideas y el conocimiento, promueve la libre expresión y favorece una cultura viva. Nos abstenemos rigurosamente de prohibir que esta publicación pueda ser reproducida, en todo o en parte, registrada en o transmitida por un sistema de recuperación de información, en cualquier forma o por cualquier medio, sea mecánico, fotoquímico, electrónico, magnético, electroóptico, por fotocopia, o cualquier otro, y la distribución de ejemplares de ella mediante alquiler o préstamo públicos, sin el permiso previo por escrito de las autoras. La infracción de los derechos mencionados puede ser constitutiva de delito contra la buena onda y querendura propios de los seres humanos que suelen compartir. Puede  dirigirse  a  internet  para obtener ayuda si necesita compartir, fotocopiar o escanear algún fragmento de esta obra. Ediciones 098 y la Fundación Conector están comprometidos conun futuro sostenible para nosotros, nuestros lectores y el planeta. Por eso generamos los bits aquí compilados tratando de disminuirnuestra  huella  de  carbono  usando  transporte  público,  bicicleta,patineta y caminando en su mayoría.

![Ediciones 098](img/exlibris-098-cl.png)

